Bug 1844628 - snapd-2.45.1 is available
Summary: snapd-2.45.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-05 19:53 UTC by Upstream Release Monitoring
Modified: 2020-07-11 00:45 UTC (History)
4 users (show)

Fixed In Version: snapd-2.45.1-1.fc32 snapd-2.45.1-1.el8 snapd-2.45.1-1.fc31 snapd-2.45.1-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-27 02:07:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-05 19:53:01 UTC
Latest upstream release: 2.45.1
Current version/release in rawhide: 2.45-1.fc33
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 1 Upstream Release Monitoring 2020-06-05 19:53:06 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.45.1/snapd_2.45.1.only-vendor.tar.xz to ./snapd_2.45.1.only-vendor.tar.xz

Comment 2 Fedora Update System 2020-06-25 18:05:55 UTC
FEDORA-2020-10210e4a62 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-10210e4a62

Comment 3 Fedora Update System 2020-06-25 18:05:56 UTC
FEDORA-EPEL-2020-ef3fc3d14b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ef3fc3d14b

Comment 4 Fedora Update System 2020-06-25 18:05:56 UTC
FEDORA-2020-7bd6cfd90d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bd6cfd90d

Comment 5 Fedora Update System 2020-06-26 01:23:36 UTC
FEDORA-EPEL-2020-458674250d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-458674250d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-26 01:25:36 UTC
FEDORA-2020-7bd6cfd90d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7bd6cfd90d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bd6cfd90d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-26 01:30:19 UTC
FEDORA-2020-10210e4a62 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-10210e4a62`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-10210e4a62

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-26 01:37:30 UTC
FEDORA-EPEL-2020-ef3fc3d14b has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ef3fc3d14b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-27 02:07:01 UTC
FEDORA-2020-7bd6cfd90d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-06-27 03:04:18 UTC
FEDORA-EPEL-2020-458674250d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-07-04 01:51:07 UTC
FEDORA-2020-10210e4a62 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-11 00:45:11 UTC
FEDORA-EPEL-2020-ef3fc3d14b has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.